Subject: Re: Easy mask cutters suggestion
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcelo Ribeiro" <[email-masked]>
Date: Mon, 17 May 2004 09:58:42 -0700

Hi Marcelo,
Thanks for sending in your masking article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marcelo Ribeiro 
  To: [email-masked] 
  Sent: Friday, April 30, 2004 7:05 AM
  Subject: Easy mask cutters suggestion

  Gallery Template #05

  "Easy mask cutters" 

  by "Marcelo Ribeiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Are you tired of that realy borring (at least for me) mask cutting job? So your problems are gone! I suggest you to use one of the lots of "wave" scissors you can easily find in craft stores near you. This scissors are offerd in different wave sizes and formats, so you can find one or more that fits with your masking wishes.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I have two of this scissors - one with big waves and another with small ones. This two types of shapes are ideal for my aircraft modeling in 1/72 and 1/48 scale.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Marcelo Ribeiro da Silva"